<% var needADivider = false; %>
<ul class="nav navbar-nav" id="#arial">
  <li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="true">
      <span class="reneco caret"></span>
    </a>
    <ul class="dropdown-menu" role="menu">
      <% _.each(_.where(items, {position: 'left'}) , function(item) { %>
        <% let curClassName = [];
          if ( !(item.availableForRoles.includes(window.app.user.get('role')))) {
            curClassName.push('hide')
          }
          else {
            needADivider = true
          }
        %>
        <li class="<%= curClassName.join(' ') %>">
          <a href="#<%= item.href %>" >
            <i class=" reneco <%= item.icon %>"></i>
            &nbsp;&nbsp;<span data-i18n="<%= item.i18n %>"><%= item.legend %></span>
          </a>
        </li>
      <% }); %>
      <% if (needADivider) { %>
        <li class="divider"></li>
      <% } %>
      <% _.each(_.where(items, {position: 'right'}) , function(item) { %>
        <% let curClassName = [...item.className];
          if ( !(item.availableForRoles.includes(window.app.user.get('role')))) {
            curClassName.push('hide')
        } %>
        <li>
          <a href="#<%= item.href %>" class="<%= curClassName.join(' ') %>">
            <i class=" reneco <%= item.icon %>"></i>
            &nbsp;&nbsp;<span data-i18n="<%= item.i18n %>"><%= item.legend %></span>
          </a>
        </li>
      <% }); %>
    </ul>
  </li>

  <li id="arial"></li>
  <li id="arialSub"></li>
</ul>
